
body {
    /*background: url(../img/bg.jpg) left top repeat;*/
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    line-height: 30px;
    text-align: center;
}

strong { font-weight: 500; }

a, a:hover, a:focus {
    color: #ED1E24;
    text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

h1, h2 {
    margin-top: 10px;
    font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3 {
    font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
}

img { max-width: 100%; }

::-moz-selection { background: #ED1E24; color: #fff; text-shadow: none; }
::selection { background: #ED1E24; color: #fff; text-shadow: none; }


.btn-link-1 {
    display: inline-block;
    height: 50px;
    margin: 5px 0;
    padding: 16px 20px 0 20px;
    background: #ED1E24;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-1.btn-link-1-facebook { background: #4862a3; }
.btn-link-1.btn-link-1-twitter { background: #55acee; }
.btn-link-1.btn-link-1-google-plus { background: #dd4b39; }

.btn-link-1 i {
    padding-right: 5px;
    vertical-align: middle;
    font-size: 20px;
    line-height: 20px;
}

.btn-link-2 {
    display: inline-block;
    height: 50px;
    margin: 5px;
    padding: 15px 20px 0 20px;
    background: rgba(0, 0, 0, 0.3);
    border: 1px solid #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }


/***** Top content *****/
.top-content{
    margin-bottom: 80px;
}
.inner-bg {
    /*padding: 60px 0 80px 0;*/
}

.top-content .description {
    margin: 20px 0 10px 0;
}

.top-content .description a:hover, 
.top-content .description a:focus { border-bottom: 1px dotted #ED1E24; }

.blinq-logo{
    width: 170px;
    margin-top: 40px;
}
.forgot-password{
    margin-top: 19px;
    display: inline-block;
}

.form-box {
    margin-top: 50px;
}

.form-top {
    overflow: hidden;
    padding: 0 25px 15px 25px;
    background: #f3f3f3;
    -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
    text-align: left;
}

.form-top-left {
    float: left;
    width: 75%;
    padding-top: 25px;
}
.form-top-left h3 { margin-top: 0; }

.form-top-left p{
    line-height: 20px;
}

.form-top-right {
    float: left;
    width: 25%;
    padding-top: 5px;
    font-size: 66px;
    color: #ddd;
    line-height: 100px;
    text-align: right;
}

.form-bottom {
    padding: 25px 25px 30px 25px;
    background: #eee;
    -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
    text-align: left;
}

.form-bottom form textarea {
    height: 100px;
}

.form-bottom form button.btn {
    width: 100%;
}

.form-bottom form .input-error {
    border-color: #ED1E24;
}

.social-login {
    /*margin-top: 35px;*/
}

.social-login-buttons {
    margin-top: 25px;
    overflow: auto;
}

.middle-border {
    min-height: 300px;
    margin-top: 150px;
    border-right: 1px solid #ddd;
}


/***** Footer *****/

footer {
    font-size: 0.7em;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 17px 0 0 0;
    background-color: #f5f5f5;
    line-height: 16px;
}

footer a:hover, footer a:focus { border-bottom: 1px dotted #ED1E24; }


/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {

    .middle-border { min-height: auto; margin: 65px 30px 0 30px; border-right: 0; border-top: 1px solid #ddd; }

}

@media (max-width: 415px) {

    h1, h2 { font-size: 32px; }

}


.form-agree-terms-lable{
    font-size: 14px;
    font-weight: normal;
}


.ajax_loading_x{
    position: fixed;
    background: url(../img/ajax-loading.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100000;
    cursor: none;
    display: block;
}
.dialog_popup{
    position: fixed;
    background-color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100000;
    color: #333 !important;
    font-size: 0.9em;
    display: table;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none !important;
    cursor: pointer !important;
}
.dialog_popup .span-table{
    display: table-cell;
    vertical-align: middle;
}
.dialog_popup .text-lg{
    font-size: 1.8em;
}
.dialog_popup .text-md{
    font-size: 1.2em;
}
.signup-message{
    margin-top: 10px;
    text-align: center;
    width: 100%;
    color: #ED1E24;
    line-height: 18px;
    display: none;
}